@import url("css/menu.css");
 
/* CSS Document */
#Body {height:100%; margin:0; padding:0; }

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

/*-------- Default Style --------*/
body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#7B7B7B; font-family:Arial, Helvetica, sans-serif;}
body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6
{
    color: #375162;
}
h1, h3, h5, h1 input{font-weight:bold;}
h2, h4, h6{font-weight:normal}
h1, h2, h1 input{font-size:14px;margin:10px 0;}
h3, h4{font-size:12px;margin:8px 0;}
h5, h6{font-size:10px;margin:6px 0;}

/* Gray background for the borders, the rest white (except for s_wrap_sub4, which is green background (see below) */
//body {background:#EAEAEA none repeat scroll 0 0;}
body {background:#FFFFFF none repeat scroll 0 0;}
#s_wrap_sub, #s_wrap_sub2, #s_wrap_sub3
{
	background: #FFFFFF;
}
/*------------------------------------------------*/
/* E-Shop begin                       background:url(imagesEshop/tab-line.png) repeat-x bottom;
                */
/*------------------------------------------------*/
.ajax__tab_msngallery-theme  .ajax__tab_header 
{
   /*background:url(imagesEshop/tab-line.png) repeat-x bottom;*/
    font-size:12px;
    display:block;
    cursor: pointer;
	cursor: hand;

}
.ajax__tab_msngallery-theme  .ajax__tab_header .ajax__tab_outer 
{
    border:solid 1px #D7DCE1;
    padding:1px 1px 0px 1px;
    border-bottom:solid 2px #A8D4D9;
    background-color:#edf2fb;
    width:87px;
}
.ajax__tab_msngallery-theme  .ajax__tab_header .ajax__tab_tab 
{
    padding:6px 10px 6px 10px;
    color:#444444;
    width:117px;
    display:block;
    text-align:left;    
}
.ajax__tab_msngallery-theme .ajax__tab_default  .ajax__tab_header .ajax__tab_tab img
{
    height:24px;
    width:24px;
}
.ajax__tab_msngallery-theme .ajax__tab_default  .ajax__tab_header .ajax__tab_tab div
{
    font-family:Arial, Sans-Serif;
    font-weight:bold;
    white-space:nowrap;
    line-height:145%;
    font-size:92%;
}
.ajax__tab_msngallery-theme .ajax__tab_default  .ajax__tab_active .ajax__tab_outer 
{
    padding:0px 0px 0px 0px;
    border:solid 2px #A8D4D9;
    border-bottom-color:#ffffff;
    background-color:#ffffff;
}
.ajax__tab_msngallery-theme .ajax__tab_default  .ajax__tab_body 
{
    font-family:tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 2px #A8D4D9;
    border-top-width:0;
}


/* eshop end                                      */
/*------------------------------------------------*/


/*------------------------------------------------*/
/* TAB PANEL                                      */

.green .ajax__tab_header 
{
    background:url(images/green_bg.gif) repeat-x;
}
.green .ajax__tab_hover .ajax__tab_outer,
.green .ajax__tab_active .ajax__tab_outer 
{
    background:url(images/green_left.gif) no-repeat left top;
}
.green .ajax__tab_hover .ajax__tab_inner,
.green .ajax__tab_active .ajax__tab_inner 
{
    background:url(images/green_right.gif) no-repeat right top;
}

/* ajax__tab_xp-theme theme */
.ajax__tab_default .ajax__tab_header 
{
	font-size:13px;
	font-weight:bold;
	color:#000;
    font-family:sans-serif;
}
.ajax__tab_default .ajax__tab_active .ajax__tab_outer,
.ajax__tab_default .ajax__tab_header .ajax__tab_outer,
.ajax__tab_default .ajax__tab_hover .ajax__tab_outer
{
    height:46px;
}
.ajax__tab_default .ajax__tab_active .ajax__tab_inner,
.ajax__tab_default .ajax__tab_header .ajax__tab_inner,
.ajax__tab_default .ajax__tab_hover .ajax__tab_inner
{
    height:46px;
    margin-left:16px; /* offset the width of the left image */
}
.ajax__tab_default .ajax__tab_active .ajax__tab_tab,
.ajax__tab_default .ajax__tab_hover .ajax__tab_tab,
.ajax__tab_default .ajax__tab_header .ajax__tab_tab
{
	margin:16px 16px 0px 0px;
}
.ajax__tab_default .ajax__tab_hover .ajax__tab_tab,
.ajax__tab_default .ajax__tab_active .ajax__tab_tab 
{
	color:#fff;
}

.ajax__tab_default .ajax__tab_body 
{
    font-family:tahoma,helvetica;
    font-size:10pt;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}


/*------------------------------------------------*/

/*------------------------------------------------*/
.greenLabelColor
{
    color: #2CA163;
}

.greenLabelColorBold
{
    color: #2CA163;
    font-weight: bold;
}
.inputTextbox
{
        text-decoration: none;
    background-color: #E6F1EF;
    border: 1px solid;
    border-collapse:collapse;
    border-color: #055A4B #137866 #137866 #055A4B;
    color: #097F65;
     font-size: 13px;
    font-family: Arial, Geneva, Helvetica, sans-serif;
   


    padding: 0px 0px 1px 5px;
}


.button
{
    background-color: #0C7452;
    border: 1px solid;
    border-color: #148E66 #045C3F #045C3F #148E66;
    color: #FFFFFF;
    padding: 1px 3px 1px 3px;
}
.button:hover
{
    background-color: #0C7452;
    border: 1px solid;
    border-color: #045C3F #148E66 #148E66 #045C3F;
    color: #FFFFFF;
    padding: 1px 3px 1px 3px;
    /* text-decoration: underline; */
    cursor: pointer;
    cursor: hand;
}

.orangebutton {
	background-color: #FB9C02;
	border: 1px solid;
	border-color: #F88C11 #D15F02 #D15F02 #F88C11;
	color:#FFFFFF;
	padding: 1px 3px 1px 3px;
}


/*------------------------------------------------*/


a,a:link,a:visited,a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}
.PaneIndicator
{
    color: #008080;
}

/* Accordion Style */
#accordion
{
	margin: 20px 0px 0px 0px;
}

#accordion h3, h4 a
{
	cursor:pointer;
	cursor:hand;
}

#accordion h3.current, h4.current
{
	cursor:default;
}

.accordion
{
	background-position: url(images/stretch_accordionItem.jpg) repeat-x;
	background: url(images/stretch_accordionItem.jpg) repeat-x;
	height: 60px;
	text-transform: uppercase;
	color: #01874B;
	font-weight: bold;
	float: left;
	width: 140px;
	padding-left: 5px;
	padding-top: 15px;
	background-color: #FFFFFF;
}

.accordion_no_icon
{
	height: 50px;
	width:50px;
	margin-top: -20px;
	margin-left: -65px;
	float:left;	
}

.pane
{
	display:none;
}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- header style --------*/

#head_left
{
	float: left;
	position: relative;
	margin: 0px auto 0 auto;
	top: 0px;
	left: 0px;
	width: 106px;
	height: 49px;
}
.header
{
	position: relative;
}
.header_center
{
	position:relative;
	margin: 0 auto;
}
.header_back
{
	/*background: url(images/back.png) no-repeat;*/
	position:relative;
	width: 100%;	
	/*height: 201px;*/
	height: 57px;	
	top: 0px;
	left: 0px;
}

.side_menu
{
	float: left;
	background-color: #FFFFFF;
	width: 145px;
	height:201px;
}/*-------- design style --------*/

/*#s_wrap_main{display:table;width:970px; margin:0 auto;}*/
#s_wrap_main{width:100%; margin:0 auto;}
#s_wrap_sub, #s_wrap_sub2, #s_wrap_sub3, #s_wrap_sub4
{
	width: 990px;
	/*width: 90%;*/
	margin: 0 auto;
}
#s_wrap_sub3 a, #s_wrap_sub3 a:link, #s_wrap_sub3 a:visited, #s_wrap_sub3 a:active
{
	color: #009900;
}

#s_wrap_sub5
{	
	width: 990px;
	/*width: 90%;*/
	margin: 0 auto;
	background-color: #7CBF4E;
	
}

#s_wrap_sub8
{	
	width: 969px;
	/*width: 90%;*/
	margin: 0 auto;
	
	
}

.template_style{}


.top_space{height:5px; margin: 0 auto;}
.lang_pad
{
	float: left;
	padding-right: 5px;
}

.lang_container 
{
	float: left; 
	margin-top: 3px; 
	margin-right: 12px;
}

@-moz-document url-prefix() {
	.lang_container 
	{
		float: left; 
		margin-top: 4px; 
		margin-right: 12px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.lang_container 
	{
		float: left; 
		margin-top: 4px; 
		margin-right: 12px;
	}
}

.LanguageTrue{display: none;}
/* layout */
/*.LanguageFalse{color: black; font-weight:bold;text-transform: uppercase;}*/
.LanguageFalse{color: #018C4B; text-transform: uppercase; font-size: 11px; margin-left: 10px;}

.lang
{
	float: left;
	/* layout */
	/*padding:0px 10px;*/
	padding:0;
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;	
}

.lang_padding
{
	float: left;
	padding:0px 10px;	
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;
}

.language-object
{
	position: relative;
	z-index: 100000;
}

.language-object a
{
	text-decoration: none; 
}

.logo_top_left{padding:0; margin:0; background:url(images/logo_top_left.png) no-repeat top left; height:23px;}
.logo_top_right{padding:0; margin:0; background:url(images/logo_top_right.png) no-repeat top right;}
.logo_top_bg{padding:0; margin:0 39px 0 27px; background:#FFF url(images/logo_top_bg.png) repeat-x top;height:23px;}
.logo_left{padding:0; background:url(images/logo_left.png) repeat-y top left;}
.logo_right{padding:0; background:url(images/logo_right.png) repeat-y top right;}
.logo_pad{background:#FFF; margin: 0 19px 0 7px; padding:0 0 10px 10px;}

#dnnNAV
{
	float:right;
}

/*layout*/
.menu_bg_green
{
	position: relative;
	height: 32px;
	line-height: 33px;
	/*background-color: #018C4B;*/
	color: #FFFFFF;
	z-index: 5;	
	text-transform: uppercase;
	background:url(images/CB_logobalkenblanco.jpg) no-repeat top left;
}

.menu_bg
{
	position: relative;
	height: 25px;
	line-height: 25px;
	background-color: #484848;
	color: #FFFFFF;
	z-index: 5;
	margin-left:11px;
	margin-right:11px;
}




/*.menu_bg .sel span
{
    	border-style:dotted;
}*/


.submenu_bg
{
    position: relative;
    height: 25px;
    line-height: 20px;
    background-color: #808080;
    color: #FFFFFF;
    z-index: 4;
    margin-left: 11px;
    margin-right: 11px;
}
.submenu2
{
	margin: 0px 5px;
}
.menu_left{padding:0; margin:0; background:url(images/menu_left.png) repeat-y top left;}
.menu_right{margin:0; background:url(images/menu_right.png) repeat-y top right; }

.search_box
{
	position:absolute;
	/* layout */
	/*right:5px;*/
	right:0px;
	bottom:5px;
	height:101px;
	width:700px;
}

.search_box_input {
	/* layout */
    /*height: 14px;*/
    font-size: 12px;
    padding-right: 5px;
    margin-right: 5px;
    /*margin-top: 6px;*/
    /*margin-bottom: 6px;*/
	margin-bottom: 23px;
}
.search_bg{
	/* layout */
	/*padding:8px 2px 0 0;*/
	padding:8px 0px 0 0;	
}

.bread_bg{background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0;  background:url(images/bread_right.png) no-repeat top right; height:34px;}

#login_style{ float:right; line-height:34px; padding-right:18px;}

/* added by aware */
#breadcrumb_css
{
	margin-top: 5px;
	background-color: #FFFFFF; 
	width: 100%; 
	height: 25px;
	vertical-align: middle;
}

#breadcrumb
{
	float:left; 
	/* layout */
	/*padding-left:10px;*/
	vertical-align: middle;
	padding-bottom: 15px;
}

#rss
{
	float:right; 
	padding-right:10px;
}

/* layout */
/*.LeftMiddlePane,  .RightMiddlePane
{
	 width: 100%;
}*/

.LeftMiddlePane
{
	width: 100%;
	padding-left: 0px;
}

.RightMiddlePane
{
	width: 100%;	
}

#bread_style{ float:left; line-height:34px; padding-left:18px;color:#000000;}

.center_bg{padding:0; margin:0;clear:both;}
.left_bg{padding:0; margin:0; background:url(images/left_bg.png) repeat-y top left;}
.right_bg{padding:0; margin:0; background:url(images/right_bg.png) repeat-y top right;}
.content_pad{padding:10px 22px 0 22px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.content_width{
	/*
	oorspronkelijk
	padding-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	*/
	/*layout*/
	padding-top:0px; 
	min-height:350px;}

.bot_left{padding:0; margin:0; background:url(images/bot_left.png) no-repeat top left;}
.bot_right{padding:0; margin:0; background:url(images/bot_right.png) no-repeat top right; padding:0 39px 0 27px;}
.bot_bg{padding:0; margin:0; background:url(images/bot_bg.png) repeat-x top left; height:41px;}

.bot_pad{position:relative;
	top: 0px;
	left: 0px;
	/*height: 200px;*/
	height: 170px;
	/*width: 990px;	*/
	text-align: center;
	/*margin-left: 10px; aware*/
}
#terms_style{float:left;}
#copy_style{float:right;}
#user_style{float:right;}

#layout_grijsmenu
{
	float:right;
    color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
	margin-left: 10px;
	margin-right: 5px;

}

#layout_grijsmenu a:hover
{
	color: #FFFFFF;
	background: #018C4B;
	text-decoration: none;
}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

.contentinfo td{color:Green;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;color:#4C6171;}

/*--------- pane style ----------*/
.TitlePane
{
	/*vertical-align: bottom;
	position: absolute;
	bottom: 0;
	height:18px;*/
}
#MenuPane
{
	position: absolute;
	right: 0px;
	padding-right: 5px;
}
.ContentPane { padding: 2px; width: 100%;}

/* layout */
/*.ContentLanguagePane { padding: 2px; width: 250px;}*/
.ContentLanguagePane { padding: 2px; width: 350px; font-size: 9px;}

/* layout */
/*.TopPane, .BottomPane{ padding:2px 0px; }*/
.TopPane, .BottomPane{ padding:0px 0px; }

.LeftPane
{
	width: 145px;	
	padding: 2px 2px 2px 0px;
}
.RightPane
{
	width: 155px;
	padding: 2px 0px 2px 2px;
	vertical-align: top;
	overflow: hidden;
	overflow: visible;
	position: relative;	
}

.RightPaneNL {
	padding-right: 0px;
}

.RightPaneFR {
	padding-right: 0px;
}

/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#484848;}
a.Breadcrumb:hover{color:#484848;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:uppercase;}
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user, a.user:link, a.user:active, a.user:visited
{
	color: #018C4B;
	font-size: 10px;
	text-decoration:none;
}
/*layout*/
/*a.user:hover{color:#FFFFFF;}*/

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { margin: 100px 0 0 0; color:#3E81B5;}
a.footer:hover{color:#C00;}
.footer_back
{
	/*position: relative;*/
	/*background-color: #009900;*/
	/*background-color: #40A62D;*/
	background-color: #ffffff;
	margin:0 auto;
	width: 990px;
}

h1.footertitle, h2.footertitle, h3.footertitle
{
	color: #FFFFFF;
	font-size: 12px;
	/* layout */
	letter-spacing: 0;
}

#footer_menu a, #footer_menu a:link, #footer_menua:visited, #footer_menu a:active
{
	color: #FFFFFF;
	text-decoration:none;
}
#footer_menu a:hover
{
	text-decoration:underline;
}
.footer_menu_item
{color: #FFFFFF;
	float:center;
	margin: 5px;
}


/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles 
http://www.skinningtoolkit.com/DOTNETNUKECLASSES/MainClasses/SkinObject/tabid/93/Default.aspx
The font colour for links: Search, Breadcrumbs, Terms, Privacy

A.SkinObject:link
{
    text-decoration: none;
    color: #008080;
}
A.SkinObject:visited  {
    text-decoration:    none;
    color: purple;
}


*/



div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

.layout_grijsmenuxx
{
	float:right;
    color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
	margin-left: 10px;
	margin-right: 5px;
}

.layout_grijsmenuxx  a, .layout_grijsmenuxx  a:link, .layout_grijsmenuxx :visited, .layout_grijsmenuxx  a:active
{
	color: #FFFFFF;
	text-decoration:none;
	font-weight:normal;

}

.layout_grijsmenuxx a:hover
{
	color: #FFFFFF;
	background: #00FF00;
}


/*-------------- GridView Ajax extender--------------*/

/* table style */
table.extjs-theme
{
    font-family:arial;
	border:solid 1px #7f7f7f;
	color:#555555;
	width:700px;
    font-size:small;
}

/* common cell styles */
.extjs-theme th, .extjs-theme td
{
	padding:3px 8px;	
    vertical-align:middle;
    cursor:default;
	color: #000;
}

/* header cell style */
.extjs-theme th
{
	color: #000;
	border-right:solid 1px #7f7f7f;
	border-bottom:solid 1px #7f7f7f;
    background:url(images/extjs/header.gif) repeat-x;
}  

/* header cell hover style */
.extjs-theme .header-over 
{ 
	background:url(images/extjs/header-hover.gif) repeat-x; 
	text-decoration:underline;
}

/* regular cell style */
.extjs-theme td
{
    border-bottom:solid 1px #d0d0d0;
}

/* mouseover/select row style */
.extjs-theme .row-over
{ 
	background-color:#efefef; 
	color: #000;
}
/* table style */
table.sharepoint-theme
{
	font-family:arial;
	font-size:small;
    color:#555555;
	border:solid 1px #7f7f7f;
	width:700px;
}

/* header cell style */
.sharepoint-theme th
{
	border-right:solid 1px #7f7f7f;
	border-bottom:solid 1px #7f7f7f;
    background:url(images/sharepoint/calnumBttn_obsidian.gif) repeat-x;
    color:#000;
    font-weight:normal;
    text-align:center;    
}  

/* common cell styles */
.sharepoint-theme th, .sharepoint-theme td
{
	cursor:default;
	height:20px;
	color:#000;
}

.sharepoint-theme td
{
	padding:2px 8px;
    border-bottom:solid 1px #d0d0d0;	
}

/* mouseover row style */
.sharepoint-theme .row-over 
{ 
	background:url(images/sharepoint/calnumBttnover.gif) repeat-x; 
}

/* mouseover header style */
.sharepoint-theme .header-over
{
    background:url(images/sharepoint/calnumBttntoday_obsidian.gif) repeat-x;
}


/* table style */
table.tablecloth-theme
{
    font-family:Arial,Helvetica,sans-serif;
    color:#555555;
    border-collapse:collapse;
    border-style:none;
    border-width:0px;
	width:700px;   
}

/* header cell style */
.tablecloth-theme th
{
    /*background:#328AA4 url(images/tablecloth/tr_back.gif) repeat-x;*/
    background:#009900 url(images/tablecloth/tr_back.gif) repeat-x;
    color:#FFFFFF;    
}  

/* common cell styles */
.tablecloth-theme th, .tablecloth-theme td
{
    border:1px solid #FFFFFF;
    padding:0.5em;
    text-align:left;
    font-size: 8pt;
    cursor:default;
}

/* alternating row style */
.tablecloth-theme .alt-data-row { background-color:#E5F1F4; }

/* mouseover row style */
.tablecloth-theme .row-over, .tablecloth-theme .column-over, .tablecloth-theme .cell-over { background-color:#ECFBD4; }

/* mouseover row style */
.tablecloth-theme .row-select, .tablecloth-theme .column-select, .tablecloth-theme .cell-select
{ 
    background:#BCE774;
    color:#555;
}

/* mouseover row style */
.tablecloth-theme .header-over a
{
	text-decoration: underline; 
}


/* table style */
table.yui-datatable-theme
{
	font-family:arial;
	font-size:small;
	border:solid 1px #7f7f7f;
	width:700px;
}

/* common cell styles */
.yui-datatable-theme th, .yui-datatable-theme td
{
    cursor:default;
}

/* header cell styles */
.yui-datatable-theme th
{
    background: url(images/yui-datatable/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align: bottom;
}

/* data data cell style */
.yui-datatable-theme td
{
    padding:4px 10px 4px 10px;
    border-right:solid 1px #cbcbcb;	
}

/* alternating row style */
.yui-datatable-theme .alt-data-row { background-color:#edf5ff; }

/* mouseover row style */
.yui-datatable-theme .row-over, .yui-datatable-theme .cell-over { background-color:#b2d2ff; }

/* select row style */
.yui-datatable-theme .row-select
{ 
	background-color:#426fd9; 
	color:#fff;
}

 
/*-------------- GridView Ajax extender END --------------*/

 
/*-------------- GridView DataPager Begin--------------*/

/* table level rules */
.grid
{
	font-family: tahoma;
	font-size: 11px;
	border: solid 1px #7f7f7f;
    border-collapse:collapse;	
    width:700px;
    color: #333333;
}


/* header column rules */
.grid th 
{
    background: url(images/datapager/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #000;
    padding: 4px 5px 4px 10px;
    vertical-align: bottom;
    text-align:left;
}  

.grid th a
{
	color:#333333;
    font-weight: bold;
	text-decoration: none;
	display: block;
    padding-right: 10px;
}

/* data cell and data row rules */
.grid td 
{
	color:#333333;
    padding: 4px 10px 4px 10px;
    border-bottom: solid 1px #BBD9EE;
}

.grid .altrow
{
    background-color: #EBF4FA;
} 

.grid .row
{
    background-color: #fff;
}  

.grid .rownum
{
    text-align:center;
    padding-left:0px;
    font-weight:bold;
    color:#333333;
}

.pager
{
    height:30px;
    background:url(images/datapager/pager_bg.gif) repeat-x;
}
.pager .container
{
    padding:4px;
}
.pager .command
{
    float:left;
    padding-right:5px;
}    
.pager .info
{
    font-size:12px;
    padding:4px 0px;
    float:right;
}

/* Footer aware */
#footer
{
	width: 100%;
	background-color: #8DC919;
	align: center;
}

#footer_menu table 
{
	border: none;
	padding: 0;
	border-collapse: collapse;
	text-align: center;
}

#footer_menu table td
{
	border: none;
	padding: 5px;
}

#footer_menu table tr:nth-child(2)
{
	background-color: #018C4B;
}

#links
{
}

#address
{
	background-color: #018C4B;
} 

/* Aware: submenu in header */
.submenu_bg_top
{
    height: 25px;
	line-height: 25px;
    background-color: transparant;
    color: #FFFFFF;
    margin-right: 1px;
	padding-right: 10px;
}

#layout_grijsmenu_top
{

	float:right;
	background-color: #018C4B;
	padding-right: 10px;
    /*color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
	background-color: #009150;
	padding-right: 10px;
	display: inline;
	*/


}

#layout_grijsmenu_top a:hover
{
	text-decoration: underline;
}



/* calendar begin */
.Calendar2 .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #DBEFD3;
    color: #1B4708;
}
.Calendar2 .ajax__calendar_other .ajax__calendar_day,
.Calendar2 .ajax__calendar_other .ajax__calendar_year {
    color: #B1123C;
}
.Calendar2 .ajax__calendar_hover .ajax__calendar_day,
.Calendar2 .ajax__calendar_hover .ajax__calendar_month,
.Calendar2 .ajax__calendar_hover .ajax__calendar_year {
    color: #A4B112;
}
.Calendar2 .ajax__calendar_active .ajax__calendar_day,
.Calendar2 .ajax__calendar_active .ajax__calendar_month,
.Calendar2 .ajax__calendar_active .ajax__calendar_year {
    color: #B1BE12;
    font-weight:bold;
}
.Calendar2 .ajax__calendar_today   {    font-weight:bold;}
.Calendar2 .ajax__calendar_active  {    color: #004080;     font-weight: bold;     background-color: #ffffff;}

/* calendar end */

.blinkytext {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.2em;
     text-decoration: blink;
     font-style: normal;
 }


.callisto.chameleon_slider .scrollable_box .scrollbar {
                display:none!important;
}

.sliderbutton {
    -moz-box-shadow:inset 0px 1px 0px 0px #018c4b!important;
    -webkit-box-shadow:inset 0px 1px 0px 0px #018c4b!important;
    box-shadow:inset 0px 1px 0px 0px #018c4b!important;
    background-color:#018c4b!important;
    border:1px solid #018c4b!important;
    display:inline-block!important;
    cursor:pointer!important;
    color:#ffffff!important;
    font-family:arial!important;
    font-size:13px!important;
    font-weight:bold!important;
    padding:6px 12px!important;
    text-decoration:none!important;
}

.access_members {	
	background-color: rgba(0, 0, 0, 1) !important;
	color: #FFF !important;
	font-weight: bold !important;
	padding: 10px 18px !important;
	text-decoration: none !important;
}	

.access_members:hover {	
	background-color: #ADD542 !important;
	color: #FFF !important;
	font-weight: bold !important;
	padding: 10px 18px !important;
	text-decoration: none !important;
}	

	